Summary: A system monitor.
Name: loadmeter
Version: 1.20
Release: 7
Copyright: GPL
Group: Applications/System
Source: http://www.zip.com.au/~bb/linux/loadmeter-1.20.tar.gz
Url: http://www.zip.com.au/~bb/linux/
Patch0: loadmeter.patch
BuildRoot: %{_tmppath}/%{name}-root


%description
Loadmeter is a system monitoring utility which keeps track of your
system's load average, uptime, disk usage and memory usage.  By
default, Loadmeter displays the previous minute's load average in a
colored bar graph (updated every second).  Loadmeter can display load
averages, uptime, and memory/swap usage.

%prep
%setup -q -n loadmeter
%patch0 -p1 -b .orig

%build
make clean
make RPM_OPTS="$RPM_OPT_FLAGS" 

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
install -m 755 loadmeter $RPM_BUILD_ROOT/usr/X11R6/bin/
install -m 644 loadmeter.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root) 
%doc README loadmeter.lsm
/usr/X11R6/bin/loadmeter
%{_mandir}/*/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon May 15 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Mon Jul 19 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Oct 06 1998 Michael Maher <mike@redhat.com>
- updated package

* Mon Aug 10 1998 Michael Maher <mike@redhat.com>
- built package   
